<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>contents</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.0.2/css/bootstrap.min.css" integrity="sha512-usVBAd66/NpVNfBge19gws2j6JZinnca12rAe2l+d+QkLU9fiG02O1X8Q6hepIpr/EYKZvKx/I9WsnujJuOmBA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/bs4/dt-1.10.25/datatables.min.css"/>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container">
        <a href="/" class="navbar-brand"><marquee><i class="fas fa-code me-2"></i>Rooshe</marquee></a>
        <button class="navbar-toggler" data-bs-target ="#my-nav"
                data-bs-toggle="collapse" aria-controls="my-nav" aria-expanded="false"
                aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div id="my-nav" class="collapse navbar-collapse">
            <ul class="navbar-nav ms-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="/admin/add-content"><i class="fa fa-list-alt"></i> Add Blog </a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="/admin/blogs"> <i class="fa fa-list-ul"></i> Blogs</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="/admin/homecooks"> <i class="fa fa-users"></i> Homecooks</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="/logout"> <i class="fa fa-power-off"></i> Log Out</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
